/* Shared stuff */
html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  background-color: #FCFCFC;
  -webkit-text-size-adjust: 100%;
}

a {
  /*color: #D15549;*/
  color: #4990d1;
  text-decoration: none;
}
a:hover {text-decoration: underline;}

.center {
  width: 100%;
  max-width: 830px;
  margin: 0 auto;
}

.scroll-container {
  overflow: auto;
}

main {
  height: 100%;
  display: flex;
  flex-direction: column;
}

main > div:first-of-type {
  flex: 1 0 auto;
}
